proc lsdriver {{obj _tt}} {
  set hostport [silent 0 result cfg_env $obj]
  set hpl [split $hostport ":"]
  if {[llength $hpl] > 2} {
    return [lindex $hpl 2]
  }
  if {[string match {*:7777} $hostport]} {
#    if {[sicsdescriptor 336$obj] eq "notfound"} {
#      makenv 336$obj -driver 2nd336 -port $hostport
#    }
    return 336_lsc
  }
  return 340_lsc
}

